Bug 847887 - ghc-zlib-bindings-0.1.1.3 is available
ghc-zlib-bindings-0.1.1.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-zlib-bindings (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 18:13 EDT by Upstream Release Monitoring
Modified: 2013-03-25 23:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-zlib-bindings-0.1.1.3-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 23:13:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-13 18:13:53 EDT
Latest upstream release: 0.1.1
Current version in Fedora Rawhide: 0.1.0.1
URL: http://hackage.haskell.org/packages/archive/zlib-bindings/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-10 03:30:10 EDT
Latest upstream release: 0.1.1.1
Current version in Fedora Rawhide: 0.1.0.1
URL: http://hackage.haskell.org/packages/archive/zlib-bindings/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2012-11-08 04:21:00 EST
committed to master
Comment 3 Upstream Release Monitoring 2012-11-21 03:22:01 EST
Latest upstream release: 0.1.1.2
Current version in Fedora Rawhide: 0.1.1.1
URL: http://hackage.haskell.org/packages/archive/zlib-bindings/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-01-24 06:01:02 EST
Latest upstream release: 0.1.1.3
Current version in Fedora Rawhide: 0.1.1.1
URL: http://hackage.haskell.org/packages/archive/zlib-bindings/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2013-03-12 12:10:01 EDT
committed

Note You need to log in before you can comment on or make changes to this bug.